import * as $dara from '@darabonba/typescript';
import { InvokeCommandResponseBody } from "./InvokeCommandResponseBody";
export declare class InvokeCommandResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: InvokeCommandResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
